<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
>
<ui:composition template="/template/layout.xhtml">
    <ui:define name="head">
        <title>Bug</title>
    </ui:define>
    <f:metadata>
        <f:viewParam name="id" value="#{showSelectedBean.id}" />
    </f:metadata>
    <ui:define name="content">
        <div class="container">
            <div class="selectedBug row">
                <div class="col"><h2>#{showSelectedBean.bugModel.bugName}</h2></div>
                <div class="col reqday"><p>Request on: #{utilitiesBean.formatDate(showSelectedBean.bugModel.bugReqDate)}</p></div>
            </div>

            <div class="selectedBugDesc">
                <h:outputText escape="false" value="#{showSelectedBean.bugModel.bugDescription}"/>
            </div>
        </div>
    </ui:define>
</ui:composition>
</html>
